### Method

# Gio SocketClient get_timeout

since: 2.26

#### Declaration [src]

    guint
    g_socket_client_get_timeout (
      GSocketClient* client
    )

#### Description [src]

Gets the I/O timeout time for sockets created by `client`.

See `g_socket_client_set_timeout()` for details.

Available since: 2.26

Gets property | `Gio.SocketClient:timeout`

#### Return value

Type: `guint`

The timeout in seconds.